/*
	IE5+/Win specific fixes
	Author: www.72dpi.co.nz
*/
#main, .clearfix{
	height: 1%;
	display: block;
}
#sidebar, #content{
	display: inline;
}
#nav li li a, #nav li li, #nav li li li a{
	zoom: 1;
}

#search-form{
	border: 1px solid #ccc;
}

#search-form input{
	float: left;
	width: 270px;
	border: none !important;
	box-shadow: none;
}

#search-form input.search-btn{
	width: auto;
}
.footer-mailing-list input.text, textarea, select{
	border: 1px solid #ccc !important;
}

dl.form dd input.text, textarea, select{
	border: 1px solid #ccc !important;
}


#nav li ul.prod li a{
	padding:0;
	border-bottom: none;
}

#nav li ul.prod li a:hover{
	padding:0;
	border-bottom: none;
}